"The Letter of the Law vs. the Spirit of the Law" Quest Marker Bug
Closed, ResolvedPublic

Description

What is happening:
A quest marker is hovering over Minister Spindle even though the quest has been completed. Old Quest Marker Fix doesn't have a fix as far as I know of.

What should be happening:
The quest marker shouldn't be there.

Steps to reproduce the issue:
N/A

Reproduced by:
I don't know if anyone else has experienced this bug.

Screenshots:

IceCream created this task.Mar 20 2019, 1:54 AM

Please provide a screenshot of your journal showing the objectives for the quest. We cannot determine which one is causing the problem without further information.

IceCream updated the task description. (Show Details)Jun 2 2019, 1:40 AM

Ok, I added a screenshot.

Rattletrap closed this task as Resolved.Jun 17 2019, 6:39 PM

Old Quesr Marker Fix has a fix implemented for this issue. When you interact with him, you should see an option: "Still seeing a maker over Minister Spindle after Letter of the Law completed." Choosing that response should fix the issue with Spindle's marker.